{
  "appname": "com.prakah",
  "next": "التالي",
  "skip": "يتخطى",
  "finish": "ينهي",
  "category": "فئة",
  "subsciption": "الاشتراك",
  "connectwithus": "اتصل بنا",
  "subscribe": "يشترك",
  "subscribedisc": "اشترك للوصول إلى جميع الميزات المتميزة",
  "subsciptionnotes": "قم بالترقية للحصول على المزيد من اشتراكك",
  "transactions": "المعاملات",
  "notification": "إشعارات",
  "version": "إصدار",
  "delete": "يمسح",
  "subscription": "الاشتراك",
  "video_not_found": "لا يوجد فصل واحد أو فيديو واحد في هذه الدورة",
  "somethingwentwronge": "هناك خطأ ما...",
  "login": "تسجيل الدخول",
  "log_in": "تسجيل الدخول",
  "activeplan": "الخطة النشطة",
  "or": "أو",
  "loginwithapple": "تسجيل الدخول مع أبل",
  "forgotpassword": "هل نسيت كلمة السر؟",
  "forgotpasswordtitle": "هل نسيت كلمة السر",
  "passwordreset": "إعادة تعيين كلمة المرور",
  "passwordresetdisc": "لإعادة تعيين كلمة المرور الخاصة بك ، يرجى إدخال بريدك الإلكتروني",
  "signup": "اشتراك",
  "changelanguage": "تغيير اللغة",
  "selectyourlanguage": "اختر لغتك.",
  "editprofile": "تعديل الملف الشخصي",
  "editpersonaldetail": "يرجى تعديل التفاصيل الشخصية",
  "profile": "حساب تعريفي",
  "save": "يحفظ",
  "full_name": "الاسم الكامل",
  "email_address": "بريد إلكتروني",
  "mobile_number": "رقم الهاتف المحمول",
  "downloads": "التحميلات",
  "share": "يشارك",
  "languages_": "اللغات:",
  "left": "غادر",
  "related": "متعلق ب",
  "more": "أكثر",
  "less": "...أقل",
  "areyousurewanttologout": "هل أنت متأكد أنك تريد تسجيل الخروج من حسابك؟",
  "resend": "إعادة إرسال",
  "verification": "تَحَقّق",
  "cancel": "يلغي",
  "current": "حاضِر",
  "active": "نشيط",
  "price": "سعر :",
  "expired": "منتهي الصلاحية",
  "yes": "نعم",
  "search": "يبحث",
  "wishlist": "قائمة الرغبات",
  "account": "حساب",
  "viewall": "عرض الكل",
  "areyousureexit": "هل ترغب فعلا بالخروج ؟",
  "searchbarhint": "دورة البحث...",
  "logout": "تسجيل خروج",
  "log_out": "تسجيل خروج",
  "logoutsure": "تسجيل خروج !",
  "yeslogout": "نعم تسجيل الخروج",
  "stayloggedin": "ابق متصلا !",
  "onlinelearningapp": "تطبيق التعلم عبر الإنترنت",
  "editname": "تعديل الاسم",
  "fullname": "الاسم الكامل",
  "email": "بريد إلكتروني",
  "mobile": "رقم الهاتف المحمول",
  "message": "رسالة",
  "tutorprofile": "الملف الشخصي للمعلم",
  "password": "كلمة المرور",
  "donthaveanaccount": "ليس لديك حساب؟",
  "register": "يسجل",
  "signinwithmobileno": "تسجيل الدخول برقم الجوال",
  "google": "جوجل",
  "sendotp": "إرسال كلمة مرور لمرة واحدة",
  "otpverification": "التحقق من OTP",
  "verifyandproceed": "التحقق والمتابعة",
  "language": "اللغات",
  "students": "طلاب",
  "createdby": "انشأ من قبل : ",
  "thiscouurseincludes": "تتضمن هذه الدورة",
  "whatyoulearn": "ماذا تعلمت",
  "requirments": "المتطلبات",
  "description": "وصف",
  "curriculim": "المناهج الدراسية",
  "studentfeedback": "ردود فعل الطلاب",
  "checkout": "الدفع",
  "total": "المجموع:",
  "remove": "يزيل",
  "reviews": "التعليقات",
  "courses": "الدورات",
  "totalhours": "مجموع الساعات :",
  "update": "تحديث:",
  "updatetext": "تحديث",
  "addtowishlist": "أضف إلى قائمة الامنيات",
  "removetowishlist": "إزالة إلى قائمة الرغبات",
  "alreadyhaveanaccount": "هل لديك حساب ؟",
  "review": "مراجعة)",
  "rating": "تقييم)",
  "result": "نتائج",
  "free": "حر",
  "paid": "مدفوع",
  "enrollnow": "تسجيل الآن",
  "startcourse": "ابدأ الدورة",
  "enroll": "يتسجل، يلتحق",
  "addcomment": "اضف تعليق",
  "addreviewandcomment": "إضافة مراجعة",
  "relatedcourse": "المحكمة ذات الصلة",
  "relatedbooks": "كتب ذات صلة",
  "ebooks": "كتب إلكترونية",
  "bookcontentnotavailable": "محتوى هذا الكتاب غير متوفر",
  "blogdetail": "تفاصيل المدونة",
  "about": "عن",
  "discription": "وصف",
  "view": "منظر",
  "email:": "بريد إلكتروني :",
  "avalableon": "متاح على",
  "footercategorytitle": "فئات",
  "quicklink": "روابط سريعة: ",
  "summary": "ملخص",
  "read": "يقرأ",
  "addreview": "إضافة مراجعة",
  "addrating": "إضافة تقييم",
  "by": "بواسطة :",
  "darkmode": "الوضع المظلم",
  "mobilenumber": "رقم الهاتف المحمول",
  "unlockeverything": "افتح كل شيء",
  "unlockeverythingdisc": "ركز على الأمور المهمة وابدأ رحلتك الخالية من الإعلانات!",
  "gotoleaderboard": "انتقل إلى لوحة المتصدرين",
  "submit": "يُقدِّم",
  "allcategories": "جميع الفئات",
  "payment_methods": "طرق الدفع",
  "choose_a_payment_methods_to_pay": "اختر طريقة الدفع ل",
  "pay_with": "ادفع عن طريق",
  "paypal": "باي بال",
  "razorpay": "RazorPay",
  "paytm": "بايتم",
  "flutterwave": "موجة الرفرفة",
  "payumoney": "PayUMoney",
  "chepter": "شابتر",
  "social": "اجتماعي",
  "facebookpage": "صفحة الفيسبوك",
  "youtube": "موقع YouTube",
  "instagram": "انستغرام",
  "twitter": "تويتر",
  "continuewithrazorpay": "تواصل مع Razorpay",
  "yourscore": "درجاتك",
  "outof": "بعيدا عن المكان",
  "exampassingmessage": "تهاني! ",
  "examfailmessage": "آسف! ",
  "tryagain": "حاول ثانية",
  "markcomplite": "مارك كومبليت",
  "backtohomepage": "العودة إلى الصفحة الرئيسية",
  "home": "بيت",
  "explore": "يستكشف",
  "videos": "أشرطة فيديو",
  "setting": "جلسة",
  "mycourse": "الدورة التدريبية الخاصة بي",
  "ebook": "الكتاب الاليكتروني",
  "downloadcertificate": "تحميل الشهادة",
  "payment_fail": "عملية الدفع فشلت.",
  "payment_cancel": "تم إلغاء الدفع.",
  "buynow": "اشتري الآن",
  "readnow": "اقرا الان",
  "specification": "تخصيص",
  "aboutauthor": "نبذة عن الكاتب",
  "quizelession": "درس الاسئلة",
  "download_options": "خيارات التنزيل",
  "delete_download": "حذف التنزيل",
  "download_options_note": "تم تنزيل الفيديو الخاص بك بنجاح. ",
  "take_me_to_the_downloads_page": "خذني إلى صفحة التنزيلات",
  "snackMessage": "============================================================================================================================== ",
  "transection_succsessfully": "تمت معالجة معاملتك بنجاح.",
  "enter_fullname": "الرجاء إدخال اسمك الكامل كما يظهر في بطاقة الهوية الخاصة بك.",
  "enter_email": "يرجى إدخال عنوان بريدك الإلكتروني لأغراض التواصل.",
  "enter_mobile_number": "الرجاء إدخال رقم هاتفك المحمول بما في ذلك رمز البلد.",
  "enter_valid_email": "عنوان البريد الإلكتروني الذي أدخلته غير صالح. ",
  "payment_not_processed": "نأسف لإبلاغك بأننا غير قادرين على معالجة هذه الدفعة في الوقت الحالي.",
  "already_purchased": "لقد اشتريت هذه الخطة بالفعل.",
  "payment_success": "تم الدفع بنجاح. ",
  "pleaseentercomment": "الرجاء إدخال تعليقك للمتابعة.",
  "pleasenteremail": "الرجاء إدخال البريد الإلكتروني الخاص بك للمتابعة.",
  "pleasenterfullname": "الرجاء إدخال اسمك الكامل للمتابعة.",
  "pleaseenteryourpassword": "يرجى إدخال كلمة المرور للمتابعة.",
  "pleaseenteryourmobile": "الرجاء إدخال رقم هاتفك المحمول.",
  "pleaseenterpasswordonlysixdigit": "يجب أن تتكون كلمة المرور الخاصة بك من 6 أحرف على الأقل.",
  "invalidemailaddress": "عنوان البريد الإلكتروني غير صالح",
  "pleasenteramobilenumberonlytendigit": "الرجاء إدخال عدد من عشرة أرقام فقط",
  "enterotpcodetosenttomobilenumber": "الرجاء إدخال كلمة المرور لمرة واحدة (OTP) المرسلة إلى رقم هاتفك المحمول.",
  "enteryourmobile": "الرجاء إدخال رقم هاتفك المحمول.",
  "youwillreceive6digitcode": "سوف تتلقى رمزًا مكونًا من 6 أرقام للتحقق بعد ذلك",
  "pleasewatchallvideos": "يرجى مشاهدة جميع أشرطة الفيديو.",
  "pleaseenterrating": "يرجى تقديم تقييم.",
  "conf_password": "تأكيد كلمة المرور",
  "confirm_message_pass": "كلمة المرور الخاصة بك ليست نفسها. ",
  "programs": "البرامج",
  "premium": "غالي",
  "view_course": "عرض الدورة",
  "delete_accounts": "حذف الحسابات",
  "delete_account_msg": "هل أنت متأكد من حذف الحساب؟",
  "yes_delete": "نعم حذف",
  "certificate": "شهادة",
  "login_web_des": "أدخل تفاصيل تسجيل الدخول الخاصة بك لتسجيل الدخول",
  "remember_me": "تذكرنى",
  "forget_password": "نسيان كلمة المرور؟",
  "or_te": "أو متابعة",
  "sign_google": "تسجيل الدخول مع Google",
  "sign_phone": "تسجيل الدخول مع الهاتف المحمول",
  "sign_up_details": "أدخل التفاصيل الخاصة بك للتسجيل",
  "forget_password_desc": "أدخل عنوان بريدك الإلكتروني وسنرسل رابطًا لإعادة تعيين كلمة المرور",
  "send_reset_link": "إرسال رابط إعادة تعيين",
  "go_to": "اذهب إلى",
  "become_instructor": "كن مدرسًا",
  "our_courses": "دوراتنا: ",
  "videos_completed": "مكتمل مقاطع الفيديو",
  "get_started": "ابدأ",
  "live_class": "فئة حية",
  "last_update": "آخر تحديث:",
  "lessons": "الدروس",
  "starting_soon": "تبدأ قريبا",
  "live_now": "عش الآن",
  "remind_me": "ذكرني",
  "jion_this_class": "جيون هذه الفئة",
  "view_series": "عرض سلسلة",
  "completed": "مكتمل",
  "cancelled": "ألغى",
  "watchrecording": "مشاهدة التسجيل",
  "my_class_history": "تاريخ فصولي",
  "view_certificates": "عرض الشهادات",
  "view_details": "عرض التفاصيل",
  "lesson_end": "نهاية الدرس",
  "filter_by": "تصفية: ",
  "date_range": "نطاق التاريخ",
  "from": "من",
  "to": "ل",
  "classes_plan": "خطة الطبقات",
  "subject": "موضوع",
  "status": "حالة",
  "apply_filters": "تطبيق المرشح",
  "reset_all": "إعادة ضبط الكل",
  "classes_time": "فصول الوقت",
  "scheduled": "من المقرر",
  "ongoing": "مستمر",
  "reset": "إعادة ضبط",
  "confirm": "يتأكد",
  "my_cart": "عربتي",
  "tutor_meetings": "اجتماعات المعلم",
  "become_tutor": "كن مدرسًا",
  "contest_quiz": "مسابقة المسابقة",
  "package": "طَرد",
  "wallet": "محفظة",
  "live_classes": "فصول حية",
  "meetings": "الاجتماعات",
  "books": "كتب",
  "become_instructors": "كن مدربين",
  "education": "تعليم",
  "experience": "خبرة",
  "designation": "تعيين",
  "position": "موضع",
  "my_transactions": "معاملاتي",
  "upcoming": "قادم",
  "book_a_session": "احجز جلسة",
  "appointmnet": "تعيين",
  "choose_date": "اختر التاريخ",
  "discussion_topic": "موضوع المناقشة",
  "details": "تفاصيل",
  "attach_notes": "نعلق الملاحظات",
  "upload_file": "ملف تحميل",
  "book_appointment": "موعد الكتاب",
  "my_meeting": "لقائي",
  "join_now": "انضم الآن",
  "write_review": "اكتب المراجعة",
  "re_schedule": "أعيد جدولة",
  "skip_go_dashboard": "تخطي وانتقل إلى لوحة القيادة",
  "we_would_love_to_here": "نود أن نسمع منك",
  "see_notes": "انظر الملاحظات",
  "choose_time_slot": "اختر الفتحة الزمنية",
  "all": "الجميع",
  "add_to_cart": "أضف إلى السلة",
  "view_cart": "عرض العربة",
  "coupon": "قسيمة",
  "apply_coupon": "تطبيق القسيمة",
  "apply": "يتقدم",
  "item_total": "إجمالي البند",
  "taxes_fee": "الضرائب والرسوم",
  "total_price": "إجمالي السعر ",
  "check_out": "الدفع",
  "add_coupon": "إضافة القسيمة",
  "payment_summary": "ملخص الدفع",
  "use_code": "استخدم الكود",
  "are_sure_exit": "هل أنت متأكد من الخروج من التطبيق ...!",
  "no": "لا",
  "confirm_appointment": "تأكيد الموعد",
  "ple_select_time": "الرجاء تحديد الفتحة الزمنية",
  "ple_select_topic": "الرجاء تحديد موضوع المناقشة الخاص بك",
  "ple_select_attachment": "الرجاء تحديد المرفق",
  "topic": "عنوان : ",
  "booking_info": "معلومات الحجز",
  "payment_info": "معلومات الدفع",
  "confirm_pay": "تأكيد ودفع",
  "congratulations": "مبروك!",
  "con_dialog": "تم حجز الموعد المحجوز ، وسوف تكرر إشعارًا وسيتصل بك المعلم الذي حددته.",
  "view_appoinment": "عرض الموعد",
  "manage_account": "إدارة حسابي",
  "my_profile": "ملفي الشخصي",
  "my_payment_option": "خيارات الدفع الخاصة بي",
  "my_wallet": "محفظتي",
  "other": "آخر",
  "subscription_plan": "خطة الاشتراك",
  "ple_write_details": "الرجاء إدخال التفاصيل ..",
  "su_title": "اجتماعك هو وضع بنجاح",
  "su_desc": "لقد تم جدولة اجتماعك بنجاح. ",
  "go_to_dashboard": "اذهب إلى لوحة القيادة",
  "view_meeting": "عرض الاجتماع",
  "start_on": "ابدأ:",
  "products": "منتجات",
  "actions": "الإجراءات",
  "prices": "برايسز",
  "shopping_cart": "بطاقة التسوق",
  "proceed_checkout": "الشروع في الخروج",
  "your_wallet_balance": "توازن محفظتك",
  "add_money": "أضف المال",
  "current_plan": "الخطط الحالية",
  "upgrade_now": "الترقية الآن",
  "available_balance": "التوازن المتاح",
  "proceed_add_money": "تابع إضافة المال",
  "ref_id": "معرف المرجع",
  "transaction_date": "تاريخ المعاملة",
  "amount": "كمية",
  "course_detail": "تفاصيل المسار",
  "lectures": "محاضرات",
  "total_lenghts": "إجمالي lenghts",
  "verifynumber": "تحقق من رقم الهاتف",
  "codesent": "لقد أرسلنا الرمز إلى\n",
  "verifyphonenumber": "التحقق من الهاتف",
  "code_sent_desc": "لقد أرسلنا OTP على رقم هاتفك المحمول",
  "codexpiresoon": "رمز انتهاء صلاحية قريبا",
  "verification_code": "رمز التحقق",
  "send_code": "إرسال الرمز",
  "otp_sent_desc": "لقد أرسلنا التحقق من الكود إلى\n",
  "dont_sent": "لا ترسل؟",
  "sms": "رسالة قصيرة",
  "transaction_history": "تاريخ المعاملة",
  "take_photo": "التقط الصورة.",
  "choose_from_gallery": "اختر من المعرض.",
  "add_photo": "أضف الصورة!",
  "username": "اسم المستخدم",
  "please_rating": "الرجاء تحديد التصنيف",
  "please_enter_review": "الرجاء إدخال المراجعة",
  "my_purchases": "كتب مشترياتي",
  "continue": "يكمل",
  "profile_under_review": "ملفك الشخصي قيد المراجعة",
  "profile_under_review_desc": "أقدر الفرصة لأعتبر مدرسًا. "
}